The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

weakness announce CVE-2015-0710

Cisco IOS XE: denial of service via OTV

Synthesis of the vulnerability

An attacker can send malicious packets to Cisco IOS XE for OTV, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 29/04/2015.
Identifiers: 38549, CERTFR-2015-AVI-196, CSCup30335, CSCup37676, CVE-2015-0710, VIGILANCE-VUL-16764.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Cisco IOS XE product has a service to manage OTV (Overlay Transport Virtualization ) frames.

However, when a sequence of packets requires a fragmentation and reassembly operation, a fatal error occurs.

An attacker can therefore send malicious packets to Cisco IOS XE for OTV, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity weakness CVE-2014-4165

ntop: Cross Site Scripting of rrdPlugin

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting in rrdPlugin of ntop, in order to execute JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 29/04/2015.
Identifiers: CVE-2014-4165, MDVSA-2015:216, openSUSE-SU-2015:0727-1, VIGILANCE-VUL-16763.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The ntop product offers a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting in rrdPlugin of ntop, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

cybersecurity announce 16762

T1utils: buffer overflow

Synthesis of the vulnerability

An attacker can generate a buffer overflow of T1utils, in order to trigger a denial of service, and possibly to execute code.
Severity: 1/4.
Creation date: 29/04/2015.
Identifiers: FEDORA-2015-7581, FEDORA-2015-7654, MDVSA-2015:215, VIGILANCE-VUL-16762.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a buffer overflow of T1utils, in order to trigger a denial of service, and possibly to execute code.
Full Vigil@nce bulletin... (Free trial)

computer threat alert CVE-2015-3152

MySQL: Man-in-the-Middle of TLS

Synthesis of the vulnerability

An attacker can act as a Man-in-the-Middle when the MySQL client asks for a TLS session, in order to read or alter exchanged data.
Severity: 2/4.
Creation date: 29/04/2015.
Identifiers: bulletinoct2018, CERTFR-2015-AVI-281, CVE-2015-3152, DSA-3311-1, FEDORA-2015-10831, FEDORA-2015-10849, oCERT-2015-003, openSUSE-SU-2015:1216-1, openSUSE-SU-2015:2243-1, RHSA-2015:1646-01, RHSA-2015:1647-01, RHSA-2015:1665-01, SOL16845, SSA:2015-198-02, SUSE-SU-2015:1273-1, SUSE-SU-2016:1638-1, VIGILANCE-VUL-16761.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The MySQL client can communicate with the server through a TLS session.

The "--ssl" option of the client tries to setup a TLS session, but does not require it. This behavior is documented, however many administrators are not aware of this behavior.

An attacker can therefore act as a Man-in-the-Middle when the MySQL client asks for a TLS session, in order to read or alter exchanged data.
Full Vigil@nce bulletin... (Free trial)

cybersecurity bulletin CVE-2014-8488

YOURLS: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of YOURLS, in order to execute JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 29/04/2015.
Identifiers: CVE-2014-8488, FEDORA-2015-5972, FEDORA-2015-6002, VIGILANCE-VUL-16760.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The YOURLS product uses a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of YOURLS, in order to execute JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

security bulletin CVE-2015-2170 CVE-2015-2221 CVE-2015-2222

ClamAV: eight vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of ClamAV.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 8.
Creation date: 29/04/2015.
Identifiers: CERTFR-2015-AVI-199, CVE-2015-2170, CVE-2015-2221, CVE-2015-2222, CVE-2015-2305, CVE-2015-2668, FEDORA-2015-7334, FEDORA-2015-7378, MDVSA-2015:221, openSUSE-SU-2015:0906-1, SUSE-SU-2016:1638-1, USN-2594-1, VIGILANCE-VUL-16759.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in ClamAV.

An attacker can generate an infinite loop with a y0da file, in order to trigger a denial of service. [severity:2/4; CVE-2015-2221]

An attacker can use a Petite Packed file, in order to trigger a denial of service. [severity:2/4; CVE-2015-2222]

An attacker can use a Upack Packed file, in order to trigger a denial of service. [severity:2/4]

An attacker can use a PE file, in order to trigger a denial of service. [severity:2/4]

An attacker can generate an infinite loop with an xz file, in order to trigger a denial of service. [severity:2/4; CVE-2015-2668]

An attacker can generate a buffer overflow in the regcomp() function of Henry Spencer regex, in order to trigger a denial of service, and possibly to execute code (VIGILANCE-VUL-16412). [severity:2/4; CVE-2015-2305]

An attacker can use an upx file, in order to trigger a denial of service. [severity:2/4; CVE-2015-2170]

An attacker can use an HTML file, in order to trigger a denial of service. [severity:2/4]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2014-3589

python-pillow: vulnerability of IcnsImagePlugin

Synthesis of the vulnerability

A vulnerability in IcnsImagePlugin of python-pillow was announced.
Severity: 1/4.
Creation date: 29/04/2015.
Identifiers: CVE-2014-3589, DSA-3009-1, FEDORA-2014-9536, FEDORA-2014-9540, MDVSA-2014:163, MDVSA-2015:099, openSUSE-SU-2015:0798-1, USN-3080-1, USN-3090-1, USN-3090-2, VIGILANCE-VUL-16758.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

A vulnerability in IcnsImagePlugin of python-pillow was announced.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2014-3598

python-pillow: vulnerability of Jpeg2KImagePlugin

Synthesis of the vulnerability

A vulnerability in Jpeg2KImagePlugin of python-pillow was announced.
Severity: 1/4.
Creation date: 29/04/2015.
Identifiers: CVE-2014-3598, openSUSE-SU-2015:0798-1, VIGILANCE-VUL-16757.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

A vulnerability in Jpeg2KImagePlugin of python-pillow was announced.
Full Vigil@nce bulletin... (Free trial)

computer weakness note CVE-2014-9601

python-pillow: vulnerability of PNG

Synthesis of the vulnerability

A vulnerability in PNG of python-pillow was announced.
Severity: 1/4.
Creation date: 29/04/2015.
Identifiers: bulletinjul2015, CVE-2014-9601, FEDORA-2015-0667, MDVSA-2015:099, openSUSE-SU-2015:0798-1, USN-3090-1, USN-3090-2, USN-3229-1, USN-3230-1, VIGILANCE-VUL-16756.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

A vulnerability in PNG of python-pillow was announced.
Full Vigil@nce bulletin... (Free trial)

computer threat CVE-2015-1920

WebSphere AS: code execution via Management Port

Synthesis of the vulnerability

An attacker can connect to the management port of WebSphere AS, in order to execute code.
Severity: 3/4.
Creation date: 29/04/2015.
Identifiers: 1883573, 1957952, 1957955, 1960313, 1963275, 7014463, 7022958, CERTFR-2015-AVI-194, CVE-2015-1920, VIGILANCE-VUL-16755.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The WebSphere AS product offers a management web service listening on a port.

However, if an attacker sends a specific sequence of instructions to this port, he can execute code.

An attacker can therefore connect to the management port of WebSphere AS, in order to execute code.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1571 1572 1573 1574 1575 1576 1577 1578 1579 1581 1583 1584 1585 1586 1587 1588 1589 1590 1591 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2922